#box00 { display: block; }
#box00 { position: relative; }
#box01 { margin: 0 3%; }
.mobile-show { display: block; }
.mobile-hide { display: none; }
TR.mobile-show { display: table-row; }
TH.mobile-show,
TD.mobile-show { display: table-cell; }

.col { margin: 20px 5% 0; clear: both; float: none; }
#box01 .col { margin: 20px 0 0; }
.col .col { margin: 20px 0 0 0; }
.col-right { clear: both; float: none; margin: 0 3%; }
.col-right .col,
.col-right .col-right { margin: 0; }
.block01 .col01.col-last { width: auto; }
.col01 IFRAME { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

H1 + .sharethis { margin-top: -1em; }

.header-b { overflow: hidden; width: auto; float: none; clear: both; margin: 0 3%; }
#header H1 { float: none; }
#logo { width: 120px; height: 32px;  background-size: 100% 100%; }

#menus { position: absolute; top: 44px; height: 100%; width: 100%; left: -100%; z-index: 100; }
#menus A { color: #fff; font-size: 20px; font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif; display: block; padding: 7px 10px; text-decoration: none; }

.skin1 #menuToggler { display: inline-block; background: #fff url(ico_menu.png) no-repeat 3px 50%;  margin: 8px 0 8px 3%; padding: 3px 10px 3px 30px; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;; font-size: 1.2em; letter-spacing: -0.1em; text-decoration: none; color: #4f2c1d;  }
.skin2 #menuToggler { display: inline-block; background: #fff url(ico_menu.png) no-repeat 3px 50%;  margin: 8px 0 8px 3%; padding: 3px 10px 3px 30px; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;; font-size: 1.2em; letter-spacing: -0.1em; text-decoration: none; color: #000;  }
.skin3 #menuToggler { display: inline-block; background: #fff url(ico_menu.png) no-repeat 3px 50%;  margin: 8px 0 8px 3%; padding: 3px 10px 3px 30px; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;; font-size: 1.2em; letter-spacing: -0.1em; text-decoration: none; color: #036;  }
.index #menuToggler { font-size: 1.4em; }

#menuToggler.mobile-hide { position: relative; left: -10000px;  }

#menus UL.menu01 { width: 100%;; }
#menus UL.menu01 LI A { padding: 15px 17px; }

.skin1 #menus UL.menu01 { background-color: #4f2c1d; }
.skin1 #menus UL.menu01 > LI { background: url(skin01/dot13.png) no-repeat top 20px right 15px; background-color: #4f2c1d; border-top: 3px solid #452618; }
.skin1 #menus UL.menu01 > LI > A,
.skin1 #menus UL.menu01 > LI > A:active { color: #fff !important; }
.skin1 #menus UL.menu01 > LI.open { background: url(skin01/dot14.png) no-repeat top 25px right 15px; background-color: #452618; }
.skin1 .submenu01 { background: #fff; padding: 10px 0; display: none; }
.skin1 .menu01b .level02 .pad { border: 0; }
.skin1 .menu01b LI A.active { border: 0; }
.skin1 #menus UL.menu01 UL.level02 > LI > A { background: url(skin01/dot13b.png) no-repeat top 20px right 17px; }
.skin1 #menus UL.menu01 UL.level02 > LI.mobile-active > A { background: url(skin01/dot14b.png) no-repeat top 25px right 15px; }
.skin1 #menus UL.menu01 UL.level04 LI { background: url(skin01/dot04.png) no-repeat top 7px left 60px; }

.skin2 #menus UL.menu01 { background-color: #000; }
.skin2 #menus UL.menu01 > LI { background: url(skin01/dot13.png) no-repeat top 20px right 15px; background-color: #000; border-top: 3px solid #FFF; }
.skin2 #menus UL.menu01 > LI > A,
.skin2 #menus UL.menu01 > LI > A:active { color: #FFF !important; }
.skin2 #menus UL.menu01 > LI.open { background: url(skin01/dot14.png) no-repeat top 25px right 15px; background-color: #1b1b1b; }
.skin2 .submenu01 { background: #fff; padding: 10px 0; display: none; }
.skin2 .menu01b .level02 .pad { border: 0; }
.skin2 .menu01b LI A.active { border: 0; }
.skin2 #menus UL.menu01 UL.level02 > LI > A { background: url(skin02/dot13b.png) no-repeat top 20px right 17px; color: #000; }
.skin2 #menus UL.menu01 UL.level02 > LI { background: #fff; }
.skin2 #menus UL.menu01 UL.level02 > LI.mobile-active { background: #dad9d5; }
.skin2 #menus UL.menu01 UL.level02 > LI.mobile-active > A { background: url(skin02/dot14b.png) no-repeat top 25px right 15px; }
.skin2 #menus UL.menu01 UL.level04 LI { background: url(skin02/dot04.png) no-repeat top 7px left 60px; }
.skin2 #menus UL.menu01 UL.level04 LI A:hover { color: #000 !important; }
.skin2 .submenu01 LI A,
.skin2 .submenu01 LI SPAN { color: #000 !important; }
.skin2 .submenu01 LI A:hover,
.skin2 .submenu01 LI SPAN A:hover { color: #000 !important; }

.skin3 #menus UL.menu01 { background-color: #036; }
.skin3 #menus UL.menu01 > LI { background: url(skin01/dot13.png) no-repeat top 20px right 15px; background-color: #036; border-top: 3px solid #FFF; }
.skin3 #menus UL.menu01 > LI > A,
.skin3 #menus UL.menu01 > LI > A:active { color: #FFF !important; }
.skin3 #menus UL.menu01 > LI.open { background: url(skin01/dot14.png) no-repeat top 25px right 15px; background-color: #00254a; }
.skin3 .submenu01 { background: #fff; padding: 10px 0; display: none; }
.skin3 .menu01b .level02 .pad { border: 0; }
.skin3 .menu01b LI A.active { border: 0; }
.skin3 #menus UL.menu01 UL.level02 > LI > A { background: url(skin02/dot13b.png) no-repeat top 20px right 17px; color: #036 !important; }
.skin3 #menus UL.menu01 UL.level02 > LI { background: #fff; }
.skin3 #menus UL.menu01 UL.level02 > LI.mobile-active { background: #dad9d5; }
.skin3 #menus UL.menu01 UL.level02 > LI.mobile-active > A { background: url(skin02/dot14b.png) no-repeat top 25px right 15px; }
.skin3 #menus UL.menu01 UL.level04 LI { background: url(skin03/dot04b.png) no-repeat top 7px left 60px; }
.skin3 #menus UL.menu01 UL.level04 LI A:hover { color: #036 !important; }
.skin3 .submenu01 LI A,
.skin3 .submenu01 LI SPAN { color: #036 !important; }
.skin3 .submenu01 LI A:hover,
.skin3 .submenu01 LI SPAN A:hover { color: #036 !important; }

#menus UL.menu01 UL.level02 LI.open,
#menus UL.menu01 UL.level02 LI:first-child,
#menus UL.menu01 UL.level03 > LI,
#menus UL.menu01 UL.level04 LI { border: none; }
DIV.menu01b UL.level02,
DIV.menu01b UL.level04 { display: none; }

.menu02 UL { font-size: 100%; /* 14px */}


#menus UL.menu01 LI.open UL.level02 { display: block; }
#menus UL.menu01 UL.level02 .w32p { width: 100%; }
#menus UL.menu01 UL.level02 LI A { font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; font-size: 18px; }
#menus UL.menu01 UL.level02 > LI > A { padding: 17px 20px 17px 40px; border-top: 3px solid #dad9d5; }
#menus UL.menu01 UL.level02 LI.mobile-active .submenu01 { display: block !important; }

#menus UL.menu01 UL.level03 { padding: 0; }
#menus UL.menu01 UL.level03 > LI A { padding: 0; }
#menus UL.menu01 UL.level03 > LI SPAN,
#menus UL.menu01 UL.level03 > LI SPAN A { background: none; }
#menus UL.menu01 UL.level03 > LI SPAN { font-size: 18px; font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; padding: 7px 20px 7px 60px }
#menus UL.menu01 UL.level03 > LI:hover { background: none; }
#menus UL.menu01 UL.level03 LI.mobile-active .level04 { display: block !important; margin: 10px 0; }

#menus UL.menu01 UL.level04 LI > A { line-height: 1.5; font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif; font-size: 16px; padding: 0 20px 10px 90px; }

#menus UL.menu01 UL.level04 UL { margin-left: 30px; }
#menus UL.menu01 .menu02 { padding: 5px 0 10px 10px; margin: 0; background: #fff; overflow: hidden; }
#menus UL.menu01 .menu02 LI { margin: 0 0 7px 0; background-color: #fff; }
#menus UL.menu01 .menu02 LI A { background-color: #fff; color: #606060; font-size: 0.8em; text-decoration: none; padding: 3px 20px; }
#menus UL.menu01 .menu02 LI A.active,
#menus UL.menu01 .menu02 LI A:hover { color: #0a0a0a; }
#menus UL.menu01 .menu02 LI LI A { border-bottom: none; background: #fff; font-size: 0.8em; }
#menus UL.menu01 .menu02 LI LI A.active,
#menus UL.menu01 .menu02 LI LI A:hover { color: #b91318; border-bottom: none; }
#menus UL.menu01 .menu02 LI LI A { font-size: 0.8em; color: #0a0a0a; }
#menus UL.menu01 .menu02 LI UL { margin: 5px 2px 10px 2px; padding: 0; }
#menus UL.menu01 .menu02 LI LI { background: url(skin01/dot02.png) no-repeat -10px 10px; padding: 0 0 0 23px;  margin: 0 0 5px 0; }
#menus UL.menu01 .menu02 LI LI LI { background: url(dot03.png) no-repeat 0 15px; padding: 0 0 1px 15px; }

UL.submenu02 { padding: 0; position: relative; z-index: 10; }
UL.submenu02 LI { margin: 0 !important; padding: 0 !important; }
UL.submenu02 > LI { height: 40px; }
UL.submenu02 > LI > A { padding-top: 10px; padding-left: 20px; text-decoration: none; }
UL.submenu02 > LI > UL { margin-top: 12px; }
UL.submenu02 > LI > UL,
UL.submenu02 > LI > UL > LI { padding-left: 0 !important; }
UL.submenu02 > LI > UL > LI > A { padding: 10px 10px 10px 45px; display: block; text-decoration: none; }
UL.submenu02 > LI > UL { display: none; }

UL.submenu02 > LI,
UL.submenu02 > LI > A,
UL.submenu02 > LI.open > UL,
UL.submenu02 > LI > UL > LI { display: block; }


#menus .col01 { display: none; }

.skin1 #header .header-a { background: #4f2c1d; }

#lang01 { position: relative; width: 40px; margin: 10px 3% 0 0; background: none; }
#lang01 SPAN { display: none; }
#lang01 A { display: block; text-indent: -10000px; padding: 3px 0; margin: 20px 0 0 0;}
#lang01 DIV.a { display: none; }
#lang01.open DIV.a { display: block; position: absolute; width: 100%; top: 20px; }
#lang01 .et { background: url(flag_et_mobile.png) no-repeat 100% 50%; background-size: auto 18px;}
#lang01 .ru { background: url(flag_ru_mobile.png) no-repeat 100% 50%; background-size: auto 18px;}
#lang01 .en { background: url(flag_en_mobile.png) no-repeat 100% 50%; background-size: auto 18px;}
#lang01 .current {margin: 0}


UL.sitetools { float: right; margin: 5px 10px 0 0; position: relative; }
UL.sitetools * { float: left; }
UL.sitetools LI { margin: 0 0 0 5px; }
UL.sitetools A {  }
UL.sitetools A SPAN SPAN { padding: 8px 0; width: 16px; text-indent: -10000px; }
UL.sitetools A:hover SPAN { text-decoration: underline; }

#logo { margin: 0 auto;float: none;margin-top: 20px; z-index: 2; }
#eas_logo IMG{ display:block;margin: 20px auto;float: none!important;margin-left: auto !important;}
#search01 { float: none; width: 100%; margin: 0; overflow: hidden; padding: 0 56px 0 28px; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border: none !important; }
#search01 INPUT.txt { width: 100%; }
#search01 INPUT.btn { position: absolute; top: 0; }
.skin1 #search01 INPUT.txt { border: 1px solid #4f2c1d; }
.skin2 #search01 INPUT.txt { border: 1px solid #ffff00; }
.skin3 #search01 INPUT.txt { border: 1px solid #fff; }

#masonry { width: auto; }
#masonry .col01 { width: 100%; }
#masonry .block01 { margin: 30px 0 0 0; }

P.path { clear: both; margin: 30px 3% 0 !important; display: none; }

.index h2 { margin: 1em 3% 0.2em; }
.index .col H2 { margin: 1em 0 0.2em; }


A.btn { float: none; display: block; }

.logos { width: auto; text-align: center; margin-top: 20px;}
.logos IMG {margin-top: 10px;}

#footer .col { display: none; }
#footer .col-last { display: block; font-size: 130%;}

.block01.bg01 SELECT { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.block01.bg01 INPUT.btn { font-weight: bold; padding: 4px 12px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 10px 0 0 0; }

P.img-right,
P.img-left { float: none; margin: 0 !important; }
.content P IMG,
P.img-right IMG,
P.img-left IMG,
.img01 { max-width: 100%; height: auto; display: block; margin-left: auto; margin-right: auto; }


UL.imagelist { padding: 0; list-style: none; width: 102%; margin: 20px 0 0 0; overflow: hidden; }
UL.imagelist LI { float: left; margin: 22px 3% 0 0; padding: 0; width: 47%; height: 130px; }
UL.imagelist LI A { float: left; height: 130px; width: 100%; overflow: hidden;  }
UL.imagelist LI A IMG {  }

/* Form */

TABLE.form { }
TABLE.form TH { line-height: normal; width: 30%; padding: 5px 10px 5px 10px; text-align: right; }
TABLE.form TD { line-height: normal; width: 70%; padding: 5px 10px 1px 10px; }
TABLE.form TD.data { padding: 5px 10px; font-weight: normal; }
TABLE.form IMG,
TABLE.form INPUT,
TABLE.form SELECT { vertical-align: middle; }

TABLE.form .max { width: 100%; }
TABLE.form .default { width: 100%; }
TABLE.form .min { width: 50%; }
TABLE.form INPUT,
TABLE.form SELECT,
TABLE.form TEXTAREA{ box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

UL.actions01 *{ display: block; }
UL.actions01 LI { display: block; clear: none !important; }
A.btn,
UL.actions01 LI A.btn,
UL.actions01 LI INPUT.btn {display: block; text-align: center; }
UL.actions01 LI INPUT.btn {display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.events01 .meta { width: 100%; margin: 0; }
.events01 .content { width: 100%; border: none !important; }
.events01 .content * { margin-left: 0 !important; }
.events01 LI { background-position: -100% 0; margin: 5px 0 0;}
.events01 .meta P { float: left; margin: 0 10px 0 0; }
#map { display: none; }
#c_select { display: block !important; }
.map UL.actions01 { margin-right: 30px; }

.map .actions01b { margin-top: 10px; overflow: hidden; }
.map .actions01 LI { float: left; }

.services .col { margin: 0; }

#accessibilitypanel { overflow: hidden; }
DIV.access02 { width: auto; background: none; }
DIV.access02 DIV.col { float: left; width: auto !important; }
DIV.access02 DIV.col-c,
DIV.access02 DIV.col-d { clear: both; }
DIV.access01 DIV.actions UL { width: auto; height: auto; overflow: hidden; padding: 0 10px; }
DIV.access02 UL.screens LI { width: auto; margin: 10px 0 0; float: none; }


/* Thickbox */

HTML.tb_open,
HTML.tb_open BODY { padding: 0; }
HTML.tb_open #box00 { display: none; }
HTML.tb_open #footer { display: none; }

#TB_overlay { display: none !important; }

#TB_window { display: none; }
HTML.tb_open #TB_window { display: block; position: absolute; z-index: 102; text-align: left; line-height: 14px; }
HTML.tb_open #TB_window.TB_window_hidden { left: -20000px !important; top: -20000px !important; width: 100% !important; height: auto !important; margin: 0 !important; }
HTML.tb_open #TB_window.TB_window_visible { top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; width: 100% !important; height: auto !important; margin: 0 !important; }
HTML.tb_open #TB_window.TB_window_visible IFRAME { display: block; width: 100% !important; margin: auto !important; overflow: auto !important; }

HTML.tb_open #TB_main,
HTML.tb_open #TB_main DIV.main-b,
HTML.tb_open #TB_body,
HTML.tb_open #TB_content_placeholder { width: 100% !important; height: auto !important; overflow: hidden; }
HTML.tb_open #TB_ajaxContent_holder { border: solid #48a917; border-width: 0 5px 5px 5px; padding: 38px 10px 10px 10px; background: #fff; }
HTML.tb_open #TB_ajaxContent { background: #fff; width: 100% !important; height: auto !important; }
HTML.tb_open #TB_error { border: solid #48a917; border-width: 0 5px 5px 5px; padding: 58px 20px 20px 20px; background: #fff; width: auto !important; height: auto !important; }
HTML.tb_open #TB_error P { background: url(ico_error.png) -2px -4px no-repeat; padding: 0 0 0 23px; font-weight: bold; line-height: 18px; margin: 0; }

HTML.thickbox { background: #fff; overflow: auto !important; overflow-x: auto !important; overflow-y: auto !important; }
HTML.thickbox BODY { text-align: left; background: #fff; padding: 0; overflow: auto !important; overflow-x: auto !important; overflow-y: auto !important; }
HTML.thickbox #TB_content_container { width: auto !important; overflow: auto !important; overflow-x: auto !important; overflow-y: auto !important; }
HTML.thickbox H1 { margin: 0; }

#loader03 { display: none; }
DIV.loader03 { text-align: center; line-height: 20px; margin: 10px 0 0 0; }
DIV.loader03 SPAN { background: url(loader02.gif) 0 50% no-repeat; padding: 5px 0 5px 23px; white-space: nowrap; }

#TB_ajaxWindowTitle { font-family: 'PFSquareSansPro-Medium',Arial,Helvetica,sans-serif; margin: 38px 0 0 0; padding: 8px 10px; font-size: 18px; line-height: 20px; position: relative; z-index: 2; zoom: 1; text-align: center; border-bottom: 1px solid #e3e3e3;    background: #fff;
}
#TB_container2 { background: #fff; overflow: hidden; padding: 25px 0; margin: 0; text-align: center; }
#TB_Image { display: block; margin: auto !important; }
#TB_ImageOff { display: block; padding: 0 !important; margin: auto !important; }
#TB_caption { background: #fff; padding: 0 10px 10px 10px; }
#TB_caption P { margin: 0; line-height: 18px; }

#TB_main #TB_closeWindowButton { display: none; float: right; width: 16px; height: 16px; background: url(icons16.png) -210px 0 no-repeat; margin: 0; overflow: hidden; z-index: 1; }
#TB_main #TB_closeWindowButton:hover { background-position: -210px -30px; }
#TB_main #TB_prev { float: left; width: 16px; height: 16px; background: url(icons16.png) -90px 0 no-repeat; margin: 0 10px 0 0; position: relative; }
#TB_main A#TB_prev:hover { background-position: -90px -30px; }
#TB_main #TB_next { float: left; width: 16px; height: 16px; background: url(icons16.png) -120px 0 no-repeat; margin: 0 10px 0 0; position: relative; }
#TB_main A#TB_next:hover { background-position: -120px -30px; }
#TB_main .TB_disabled { cursor: default; }
#TB_main #TB_imgcount { position: absolute; width: 100px; left: 50%; top: 0; margin: 0 0 0 -50px; padding: 4px 0; }
#TB_main #TB_prev.TB_disabled { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
#TB_main #TB_next.TB_disabled { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }

.TB_header { height: 50px; font-family: 'PFSquareSansPro-Medium',Arial,Helvetica,sans-serif; position: fixed; width: 100%; left: 0; top: 0; z-index: 60; background: #f9f9f9 !important; border-bottom: 1px solid #e3e3e3; }
.TB_header DIV.a { padding: 5px; position: relative; }
.TB_header .logo { width: 156px; height: 32px; margin: 5px auto 0 auto !important; overflow: hidden; background: url(logo01.png) no-repeat 50% ; background-size: auto 100%; }
.TB_header A { display: block; border: 1px solid #191919; text-decoration: none; padding: 5px 10px; color: #454545; text-shadow: #fff 0 1px 0; cursor: pointer; position: absolute; right: 10px; top: 10px;
background: #fff;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), color-stop(50%,#ddd), color-stop(50%,#c8c8c8), to(#c8c8c8));
background: -moz-linear-gradient(top, #fff 0%, #ddd 50%, #c8c8c8 50%, #c8c8c8 100%);
background: -o-linear-gradient(top, #fff 0%, #ddd 50%, #c8c8c8 50%, #c8c8c8 100%);
border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
box-shadow: 0 1px 1px rgba(255,255,255,0.4); -webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.4); -moz-box-shadow: 0 1px 1px rgba(255,255,255,0.4);
}
.tb_box01 { border: solid #fff; border-width: 0 5px 5px 5px; padding-top: 38px; }
.tb_box02 { padding: 0 10px 10px 10px; background: #fff; }

/* Podcast */
DIV.podcast01 .block01-b { background-image: none !important; }
DIV.podcast01 .block01-b .pad { padding-left: 60px; padding-right: 60px; background-image: none !important; }
DIV.podcast01 DIV.slides DIV.slide:first-child:last-child .block01-b .pad { padding-left: 20px; padding-right: 20px; }
A.podcast03 { padding: 20px 20px 20px 50px; }

DL.type02 { clear: both; }
DL.type02 DT { clear: left; float: left; width: 50%; padding: 2px 0; margin: 0; }
DL.type02 DD { float: left; width: 50%; padding: 2px 0; margin: 0; }

/* Listings */

DIV.listing01 { margin: 0 -2% 0 0 !important; }
DIV.listing01 DIV.row { padding: 0 !important; margin: 0 !important; overflow: visible; }
DIV.listing01 DIV.item { width: 98% !important; position: relative !important; clear: both; margin: 10px 0 0 0 !important; padding: 0 0 2px 0 !important; }
DIV.listing01 DIV.item A { padding: 10px !important; margin: 0 !important; position: relative; }
DIV.listing01 DIV.item A:after { width: auto !important; margin: 0 !important; top: 0 !important; bottom: 2px !important; left: 0 !important; right: 0 !important; height: auto !important; background: #f6f5f1 !important; }
DIV.listing01 DIV.item A:before { width: auto !important; margin: 0 0 0 0 !important; top: 2px !important; bottom: 0 !important; left: 2px !important; right: -2px !important; height: auto !important; }

.col03 UL.items01 LI { width: 100%; }
.index .block01c { margin: 0; }

.block01-b .txt02 { overflow: hidden; padding: 10px 0 0 0; clear: both; }
.block01-b .txt03 { clear: both; margin-top: 15px; font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; padding: 0; }
.block01-b .img02 { clear: both; width: 100%; }

.block01 .pad03 { padding-left: 20px; }

DIV.gallup01 A.txt { padding: 20px 0 0 0; }
DIV.gallup01 A.txt02 { padding: 10px 0 0 0; }
DIV.gallup01c DIV.poll-line { width: 90%; }

